Install CakePHP2.X skeleton with php5.6


After installing composer using php5.6 you may want to bake php cake skeleton. By default it will use the PHP7 if php7 is installed on your system. Here is a way to force it to use php56 instead.

Advertisements

composer install using php5.6 instead of php7


PHP 7.x is the recent version of php, in some cases you may want to install application using composer and php56 while your system has php7.x installed on it. You 'll need to install php5.6 on arch linux you can install php 5.6 from aur by using yaourt or any other aur installer. After you … Continue reading composer install using php5.6 instead of php7